.categorywall .categorywall_thumbnail > a {
	font-size: 14px;
	color: #222;
	text-align:  center;
	font-weight: normal;
	position: relative;	
	display: block;
	background-color: #bfc5d1;
	border: 1px solid #bfc5d1;
}

.categorywall.covers .categorywall_thumbnail {
    position: relative;
    /* overflow: hidden; */
    margin-right: 5px;
    padding-left: 15px;
		margin-bottom: 20px;
}
	
}
.categorywall img{
	width: inherit;
	margin: 0 auto;
}

.categorywall .product-thumb {
	padding: 10px 10px 20px 10px;
    height: 250px;
    overflow: hidden;
}
 
.categorywall.covers .caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(122, 125, 128, 0.75);
    width:100%;
    height:100%;
    padding: 10px 10px 20px 10px ;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;

}
.categorywall.covers .categorywall_thumbnail > a.parent {
		z-index: 0;
		display: block;
		background-color: #bfc5d1;
		bottom: 0;
		padding: 13px;
		color: #222;
		font-size: 14px;
		text-decoration: none;
		text-align: left;
		line-height: 16px;
}

.categorywall.covers .categorywall_thumbnail > img {
    margin-bottom: 15px;
}
.categorywall.covers .caption  ul {
	margin: 0;
	padding: 10px;
}
.categorywall  ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}

.categorywall.covers .caption  ul li  a{
	color: #fff;
	font-size: 14px;
	line-height: 16px;
}
.categorywall.wide .categorywall_thumbnail  > a:first-child {
	margin-bottom: 10px;
    display: block;
}
.categorywall .half a + div + a {
	width: 50%;
	display: inline-block;
	float: left;
}
.categorywall .children {
	width: 49%;
	display: inline-block;
	float: left;
}

.categorywall.wide > div { 
	min-height: 265px;
}
.categorywall .children > ul  {
	margin: 0 0 0 10px;
	padding: 0;
}
.categorywall .children > ul > li{
	 border-bottom: 1px solid #ddd;
}
.categorywall .children > ul > li:hover{
	background: #FFFFDD;
}
.categorywall .children > ul > li > a{
	    line-height: 28px;
		display:block;
		width: 100%;
		position: relative;
		font-size: 14px;
}
.categorywall .children > ul > li > a .sub{
    position: absolute;
    right: 5px;
    top: 8px;
}

.categorywall a:hover {
	text-decoration: underline;
}

/*.categorywall .category_name {
    padding: 10px 0;
}

.categorywall.wide .category_name {
    padding: 0;
}*/

/*.page_white.catalog a.category_name {
	position:absolute;
	bottom: 0;
	display: block;
	text-align: left;
	padding: 13px;
	width: 219px;
	height: 60px;
}*/

.page_white.catalog a.category_name:hover {
	text-decoration: none;
}

@media (min-width:950px) and (max-width: 1059.98px) {
	.page_white.catalog a.category_name {
		width: 192px;
		padding: 10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
    .page_white.catalog #content .col-sm-2:nth-child(6n+1), .page_white.catalog #content .col-sm-2:nth-child(6n+1), .page_white.catalog #content .col-sm-3:nth-child(4n+1), .page_white.catalog #content .col-sm-4:nth-child(3n+1), .page_white.catalog #content .col-sm-6:nth-child(2n+1) {
		clear: inherit;
    }
		
		.page_white.catalog .col-sm-6 {
        width: 33%;
    }
		.page_white.catalog a.category_name {
				width: 190px;
		}
}


@media (min-width:768px) and (max-width: 949.98px) {
	.page_white.catalog a.category_name {
		width: 153px;
	}
	
	.categorywall.covers .categorywall_thumbnail > a.parent {
    padding: 7px;
    font-size: 12px;
		font-weight: 700;
	}
	
	.page_white.catalog a.category_name {
    padding: 7px;
    height: 46px;
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
	}
}

@media (max-width: 767px) {
	.catalog .categorywall.covers .categorywall_thumbnail > a.parent {
    width: inherit;
	}
	
	.catalog .categorywall.covers .categorywall_thumbnail {
    margin-right: 0px;
	}
	
	.page_white.catalog .row {
    margin-right: -8px;
	}
	
	.page_white.catalog .categorywall.covers .categorywall_thumbnail {
    margin-bottom: 15px;
	}
}

@media (max-width: 660px) {
	.catalog .cat-name a {
			font-size: 12px;
	}
}

@media (max-width: 580px) {
	.catalog .col-xs-6 {
			width: 50%;
	}
	
	.catalog .cat-name a {
			font-size: 14px;
	}
	
	.cat-image img.img-responsive {
    width: 100%;
	}
	
	.page_white.catalog .row {
			margin-right: -7px;
	}

}

@media (max-width: 438px) {
	.catalog .cat-name a {
			font-size: 12px;
	}
	
	.catalog .cat-name a {
    padding: 7px;
	}
}

@media (max-width: 330px) {
	.catalog .cat-name a {
			font-size: 14px;
	}
	
	.catalog .cat-name a {
    padding: 13px;
	}
	.catalog .col-xs-6 {
      width: 100%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
    .page_white.catalog .col-sm-6 {
        width: 100%;
    }
}